import { ComponentFixture, TestBed } from '@angular/core/testing';

import {  PageDynamic } from './page-dynamic';

describe('PageDynamic', () => {
  let component: PageDynamic;
  let fixture: ComponentFixture<PageDynamic>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PageDynamic]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PageDynamic);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
